=== sounds/CMakeLists.txt ===
file(GLOB sounds_ogg "*.ogg")

install(FILES ${sounds_ogg} DESTINATION ${KDE_INSTALL_SOUNDDIR}/klickety)
