## klickety 25.08.2+p24.04+vstable+git20251031.1043

=== debian/changelog ===
klickety (4:25.08.2+p24.04+vstable+git20251031.1043-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:43:49 +0000
