## klickety 25.08.3+p24.04+vunstable+git20251204.0542

=== debian/changelog ===
klickety (4:25.08.3+p24.04+vunstable+git20251204.0542-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:42:06 +0000
