## klickety 25.12.0+p24.04+vstable+git20251208.1704

=== debian/changelog ===
klickety (4:25.12.0+p24.04+vstable+git20251208.1704-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:04:54 +0000

klickety (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:36:32 +1000
