## klickety 25.12.1+p24.04+vstable+git20260131.0341

=== debian/changelog ===
klickety (4:25.12.1+p24.04+vstable+git20260131.0341-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:41:18 +0000
