=== debian/changelog ===
klickety (4:25.12.1+p24.04+vunstable+git20260131.0055-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 00:55:39 +0000
